
/* ****************** 1칸 레이아웃  ****************** */

.layout_56248_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_56248_ > div:after {content:''; display:block; clear:both;}
.layout_56248_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_56248_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_56252_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56252_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56252_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56252_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56252_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_56252_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_56252_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56249_ {font-size:0;}
.title_56249_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_56249_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_56249_.style_top p {padding-top:10px;}
.title_56249_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_56249_.style_right p {padding-right:14px;}
.title_56249_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_56249_.style_bottom p {padding-bottom:12px;}
.title_56249_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_56249_.style_left p {padding-left:14px;}
.title_56249_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_56249_.style_circle1 p {padding-left:20px;}
.title_56249_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_56249_.style_circle2 p {padding-left:20px;}
.title_56249_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_56249_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_56249_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_56251_ {font-size:0; text-align:center;}
  .title_56251_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_56251_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_56251_.style_top p {padding-top:10px;}
.title_56251_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_56251_.style_right p {padding-right:14px;}
.title_56251_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_56251_.style_bottom p {padding-bottom:12px;}
.title_56251_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_56251_.style_left p {padding-left:14px;}
.title_56251_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_56251_.style_circle1 p {padding-left:20px;}
.title_56251_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_56251_.style_circle2 p {padding-left:20px;}
.title_56251_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_56250_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_56250_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_56250_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56250_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_56256_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_56256_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56256_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56256_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56256_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_56256_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_56256_:before {content:'공백: 80px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_56257_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_56257_ > div {margin-left:-10px;}
.layout_56257_ > div:after {content:''; display:block; clear:both;}
.layout_56257_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_56257_ > div > .container_1 {width:33.333333333333%;}
.layout_56257_ > div > .container_2 {width:33.333333333333%;}
.layout_56257_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_56257_ > div > .container_1 { width:100%; }
	.layout_56257_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_56257_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_56257_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_56259_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56259_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56259_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56259_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56259_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56259_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56259_:before {content:'공백: 10px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56308_ {font-size:0;}
.title_56308_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56308_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56308_.style_top p {padding-top:10px;}
.title_56308_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56308_.style_right p {padding-right:14px;}
.title_56308_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56308_.style_bottom p {padding-bottom:12px;}
.title_56308_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56308_.style_left p {padding-left:14px;}
.title_56308_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56308_.style_circle1 p {padding-left:20px;}
.title_56308_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56308_.style_circle2 p {padding-left:20px;}
.title_56308_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_56262_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56262_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56262_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56262_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56262_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56262_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56262_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56299_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_56299_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_56264_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56264_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56264_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56264_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56264_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_56264_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56264_:before {content:'공백: 15px';}
}

/* ****************** 이미지  ****************** */

  .img_56273_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:350px; border-radius:20px; }
.img_56273_ * {box-sizing:border-box;}
.img_56273_ a {display:block; text-decoration:none;}
.img_56273_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56275_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56275_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56275_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56275_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56275_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_56275_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56275_:before {content:'공백: 15px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56279_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56279_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56279_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56279_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_56279_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_56279_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_56281_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_56281_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56281_:before {content:'공백: 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56281_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_56281_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_56281_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_56281_:before {content:'공백: 5px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_56287_ p {
	display:block; margin:0; padding:0 5px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; font-size:15px;
}
  .textarea_56287_ p span{font-size:17px; color:#e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_56282_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56282_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56282_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56282_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56282_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56282_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56282_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_56260_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56260_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56260_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56260_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56260_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56260_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56260_:before {content:'공백: 10px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56309_ {font-size:0;}
.title_56309_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56309_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56309_.style_top p {padding-top:10px;}
.title_56309_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56309_.style_right p {padding-right:14px;}
.title_56309_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56309_.style_bottom p {padding-bottom:12px;}
.title_56309_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56309_.style_left p {padding-left:14px;}
.title_56309_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56309_.style_circle1 p {padding-left:20px;}
.title_56309_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56309_.style_circle2 p {padding-left:20px;}
.title_56309_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_56267_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56267_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56267_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56267_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56267_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56267_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56267_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56311_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_56311_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_56269_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56269_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56269_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56269_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56269_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_56269_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56269_:before {content:'공백: 15px';}
}

/* ****************** 이미지  ****************** */

  .img_56274_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:350px; border-radius:20px;  }
.img_56274_ * {box-sizing:border-box;}
.img_56274_ a {display:block; text-decoration:none;}
.img_56274_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56277_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56277_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56277_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56277_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56277_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_56277_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56277_:before {content:'공백: 15px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56283_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56283_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56283_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56283_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_56283_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_56283_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_56285_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_56285_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56285_:before {content:'공백: 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56285_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_56285_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_56285_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_56285_:before {content:'공백: 5px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_56280_ p {
	display:block; margin:0; padding:0 5px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; font-size:15px;
}
  .textarea_56280_ p span{font-size:17px; color:#e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_56289_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56289_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56289_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56289_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56289_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56289_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56289_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_56258_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56258_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56258_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56258_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56258_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56258_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56258_:before {content:'공백: 10px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_56310_ {font-size:0;}
.title_56310_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_56310_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_56310_.style_top p {padding-top:10px;}
.title_56310_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_56310_.style_right p {padding-right:14px;}
.title_56310_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_56310_.style_bottom p {padding-bottom:12px;}
.title_56310_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_56310_.style_left p {padding-left:14px;}
.title_56310_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_56310_.style_circle1 p {padding-left:20px;}
.title_56310_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_56310_.style_circle2 p {padding-left:20px;}
.title_56310_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_56270_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56270_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56270_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56270_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56270_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56270_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56270_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_56312_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_56312_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_56272_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56272_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56272_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56272_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56272_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_56272_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56272_:before {content:'공백: 15px';}
}

/* ****************** 이미지  ****************** */

  .img_56276_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; width:350px; border-radius:20px; }
.img_56276_ * {box-sizing:border-box;}
.img_56276_ a {display:block; text-decoration:none;}
.img_56276_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_56278_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56278_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56278_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56278_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56278_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_56278_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_56278_:before {content:'공백: 15px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_56284_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_56284_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_56284_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_56284_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_56284_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_56284_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_56286_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_56286_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56286_:before {content:'공백: 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56286_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_56286_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_56286_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_56286_:before {content:'공백: 5px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_56288_ p {
	display:block; margin:0; padding:0 5px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; font-size:15px;
}
  .textarea_56288_ p span{font-size:17px; color:#e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_56290_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_56290_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56290_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56290_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56290_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_56290_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_56290_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_56300_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_56300_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_56300_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_56300_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_56300_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_56300_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_56300_:before {content:'공백: 150px';}
}
